## libdist-zilla-plugin-templatefiles-perl 0.03

=== debian/changelog ===
libdist-zilla-plugin-templatefiles-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:03:18 +0100

libdist-zilla-plugin-templatefiles-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:15 +0100

libdist-zilla-plugin-templatefiles-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #838311).

 -- Joenio Costa <joenio@joenio.me>  Mon, 19 Sep 2016 13:48:41 -0300
