=== debian/control ===
Source: libdist-zilla-plugin-templatefiles-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-templatefiles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-templatefiles-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-TemplateFiles
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-templatefiles-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Description: plugin that enables the use of templates in a Dist::Zilla distribution
 Dist::Zilla::Plugin::TemplateFiles is a Dist::Zilla plugin that utilize
 Text::Template to turn certain files into templates. Each template has
 available to it the `$dist` variable that is the instance of Dist::Zilla
 currently running.
