=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-TemplateFiles   .*/Dist-Zilla-Plugin-TemplateFiles-v?@ANY_VERSION@@ARCHIVE_EXT@$
